#u6175
{
	border-style: solid;
	border-color: #BEBEBE;
	background-color: #F4F4F4;
	border-width: 0px 0px 2px;
}

#u8417-3
{
	color: #DEA13E;
	text-align: left;
	line-height: 36px;
	letter-spacing: 2px;
	font-size: 30px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	background: transparent url("../../images/logo-heather.png") no-repeat left top;
	background-size: contain;
}

#accordionu6177
{
	border-color: #7F7F7F;
	background-color: transparent;
	position: fixed;
}

#u6179-4
{
	background-color: #F4F4F4;
	color: #512C1D;
	text-align: center;
	font-size: 25px;
	line-height: 55px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6179-4:hover
{
	background-color: #F4F4F4;
}

.fade
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u6179-4:hover p
{
	color: #DEA13E;
	visibility: inherit;
}

#u6180
{
	border-color: #FFFFFF;
	background-color: #F4F4F4;
	position: relative;
}

#menuu6245
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u6249
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u6249:hover
{
	border-color: #512C1D;
}

#u6250-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	letter-spacing: 1px;
	position: relative;
}

#u6179-4.AccordionPanelTabOpen p,#u6249:hover #u6250-4 p,#u6249:hover #u6250-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u6277
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u6277:hover
{
	border-color: #512C1D;
}

#u6279-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	letter-spacing: 1px;
	position: relative;
}

#u6277:hover #u6279-4 p,#u6277:hover #u6279-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u6256
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u6256:hover
{
	border-color: #512C1D;
}

#u6259-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	letter-spacing: 1px;
	position: relative;
}

#u6256:hover #u6259-4 p,#u6256:hover #u6259-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u6268
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u6268:hover
{
	border-color: #512C1D;
}

#u6270-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	letter-spacing: 1px;
	position: relative;
}

#u6268:hover #u6270-4 p,#u6268:hover #u6270-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u6261
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u6261:hover
{
	border-color: #512C1D;
}

#u6264-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	letter-spacing: 1px;
	position: relative;
}

#u6261:hover #u6264-4 p,#u6261:hover #u6264-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u6178,#u6246,#u6274,#u6253,#u6267,#u6260,#u6281
{
	background-color: transparent;
	position: relative;
}

#u6282
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u6282:hover
{
	border-color: #512C1D;
}

#u6249.MuseMenuActive,#u6277.MuseMenuActive,#u6256.MuseMenuActive,#u6268.MuseMenuActive,#u6261.MuseMenuActive,#u6282.MuseMenuActive
{
	border-color: #F4F4F4;
}

#u6284-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	letter-spacing: 1px;
	position: relative;
}

#u6282:hover #u6284-4 p,#u6282:hover #u6284-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u6249.MuseMenuActive #u6250-4 p,#u6249.MuseMenuActive #u6250-4 span,#u6277.MuseMenuActive #u6279-4 p,#u6277.MuseMenuActive #u6279-4 span,#u6256.MuseMenuActive #u6259-4 p,#u6256.MuseMenuActive #u6259-4 span,#u6268.MuseMenuActive #u6270-4 p,#u6268.MuseMenuActive #u6270-4 span,#u6261.MuseMenuActive #u6264-4 p,#u6261.MuseMenuActive #u6264-4 span,#u6282.MuseMenuActive #u6284-4 p,#u6282.MuseMenuActive #u6284-4 span
{
	color: #DEA13E;
	visibility: inherit;
}

#u6250,#u6279,#u6259,#u6270,#u6264,#u6284
{
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 18px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u6309
{
	border-color: #000000;
	background-color: #F4F4F4;
}

#u6327-6
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u6327
{
	color: #000000;
}

#u6327-4
{
	color: #7F7F7F;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6327-2
{
	text-decoration: none;
	color: #7F7F7F;
	font-family: raleway, sans-serif;
	font-weight: 300;
	line-height: 18px;
}

.social-icon
{
	border-style: none;
	border-color: #000000;
	background-color: #BEBEBE;
}

#u6310,#u6312,#u6320,#u6316,#u6324
{
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	position: relative;
}

#u6328
{
	border-color: #000000;
	background-color: #BEBEBE;
}

#u6329-6
{
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u6250-2,#u6279-2,#u6259-2,#u6270-2,#u6264-2,#u6284-2,#u6329-2,#u6329-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6329,#u6329-3
{
	font-size: 10px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	line-height: 12px;
}

#u8418-3
{
	color: #DEA13E;
	text-align: center;
	line-height: 36px;
	letter-spacing: 2px;
	font-size: 30px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	background: transparent url("../../images/logo-heather-solo-deer.png") no-repeat center top;
}

